- title: 'Research findings: App Sec and the shift to DevSecOps'
  url: https://page.gitlab.com/appsecshifttodevsecops.html
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Security
  solutions:
    - Security
  teaser: "GitLab and 451 reviews data from 5 years of end user studies revealing shifts in application security testing and what the future may hold."

- title: '2021 State of DevOps Report Roundtable'
  url: https://page.gitlab.com/dora-report-roundtable.html
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - GitLab
  solutions:
    - Accelerated delivery
    - Deliver better products faster
    - Security and quality
    - Improve operational efficiencies
  teaser: "We've partnered with @googlecloud + DORA on this year's 2021 State of DevOps report. GitLab will host a webcast with the DORA authors to uncover what makes organizations elite DevOps performers."

- title: 'GitLab adds runtime security features as security remains a top priority for cloud-native deployments'
  url: https://learn.gitlab.com/gitops-consideration-prac-3/451-runtime-security
  image: /images/resources/resources-gitops.png
  type: 'Report'
  topics:
    - DevSecOps
    - GitOps
    - Cloud Native
  solutions:
    - GitOps
    - Security
  teaser: "Learn more from 451 Research's Market Insight Report about cloud native security trends and how GitLab helps to address cloud native security."

- title: 'GitLab 14 and the shift to modern DevOps Webcast'
  url: https://learn.gitlab.com/gtm-devops-consideration2-mgr/gitlab14md 
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - GitLab
  solutions:
    - Accelerated delivery
    - Deliver better products faster
    - Executive visibility
    - Improve operational efficiencies
  teaser: "GitLab's William Chia introduces GitLab 14 and the product managers who led its most impactful capabilities, from the Pipeline Editor and vulnerability management to DORA Metrics."

- title: 'Securing the GitOps Workflow'
  url: https://page.gitlab.com/webcast-securing-gitops-workflow.html
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Security
  solutions:
    - GitOps
    - Security
    - Improve operational efficiencies
  teaser: "This roundtable discussion brings together GitLab and its GitOps security partners, including Pulumi, Bridgecrew, Accurics, and Indeni."

- title: 'How to achieve DevSecOps with GitLab CI/CD'
  url: https://page.gitlab.com/achieve-devsecops-cicd-ebook.html
  image: /images/resources/continuous-integration.png
  type: 'eBook'
  topics:
    - CI
    - DevSecOps
  solutions:
    - Accelerated delivery
    - Deliver better products faster
    - Security and quality
    - Improve operational efficiencies
  teaser: "In this eBook, learn how GitLab Ultimate enables DevSecOps via CI/CD pipelines with built-in security and compliance best practices."
  
- title: '2021 Upskilling Enterprise DevOps Skills Report'
  url: https://page.gitlab.com/2021_Report_DOI-upskill_RegistrationPage.html
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - DevOps
    - GitLab
  solutions:
    - Accelerated delivery
    - Deliver better products faster
    - Executive visibility
    - Improve operational efficiencies
  teaser: "The third annual report on DevOps skills - Human readiness must take on new importance from DevOps Institute. The report reviews the results from the Upskilling DevOps Skills Survey to understand which skills are considered must-have, nice-to-have, and optional."

- title: 'The New DevOps: Iterating and Innovating in 2021 and Beyond'
  url: https://page.gitlab.com/2021_Webcast_DOI_Upskill_RegistrationPage.html
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Improve operational efficiencies
  teaser: "GitLab and DevOps Institute discuss the future of DevOps and what in-demand skills are needed for 2021 and beyond."

- title: 'Gartner Magic Quadrant for Enterprise Agile Planning Tools, 2021'
  url: https://page.gitlab.com/2021_Report_MQ-EAPT_RegistrationPage.html
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - Agile
    - GitLab
  solutions:
    - Accelerated delivery
    - Deliver better products faster
    - Distributed teams
    - Executive visibility
    - Improve operational efficiencies
  teaser: "This Magic Quadrant evaluates 16 vendors of enterprise agile
planning tools and the growing market to help applications and software engineering
leaders make the right choice."

- title: 'IBM and GitLab team to bring more AIOps intelligence to DevOps'
  url: https://learn.gitlab.com/451-ibm-gitlab-aiops-devops/451-ibm-oem
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - DevOps
    - Continuous Integration
    - Continuous Development
    - Cloud Native
  solutions:
    - Improve operational efficiencies
  teaser: "451 Research's summary of GitLab and IBM's recent OEM announcement"

- title: 'GitLab - The Incremental Building of a DevOps Platform'
  url: https://learn.gitlab.com/idc-devops-platform/IDC-GitLab-DevOps-Platform
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Improve operational efficiencies
  teaser: "IDC's deep dive into GitLab, the DevOps platform & the company. A true end-to-end solution 'from idea to code deployed without leaving the platform.'"
  
- title: 'How to convince leadership to adopt CI/CD'
  url: https://page.gitlab.com/2021_eBook_leadershipCICD.html
  image: /images/resources/continuous-integration.png
  type: 'eBook'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn how to advocate for new technologies and make the case for CI/CD.'

- title: 'Simplify DevOps - Deliver more value with fewer headaches using an end-to-end DevOps platform'
  url: https://page.gitlab.com/webcast-simplify-devops.html
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Version Analytics
    - Software Development
  solutions:
   - Accelerated delivery
  teaser: 'Learn how a complete DevOps platform deployed as a single application eliminates integration bottlenecks, enables end-to-end transparency, and allows businesses to deliver higher quality, more secure software more efficiently.'

- title: 'Invest in a version control solution to help software teams become enterprise ready'
  url: https://page.gitlab.com/resources-ebook-version-control-solution-enterprise.html
  image: /images/resources/software-development.png
  type: 'eBook'
  topics:
    - Version Control & Collaboration
    - DevOps
    - Software Development
  solutions:
   - Accelerated delivery
   - Distributed teams
  teaser: 'To become enterprise ready, software development teams should solve the three most common challenges that accompany rapid growth.'

- title: 'Gartner 2021 Market Guide for Value Stream Delivery Platforms'
  url: https://page.gitlab.com/2021_GartnerMG_VSDP.html
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - DevSecOps
    - DevOps
    - Continuous Integration
    - Continuous Delivery
    - Agile
    - GitOps
    - Cloud Native
  solutions:
    - GitOps
  teaser: 'Learn recommendations for streamlining software delivery workflows, scaling your DevOps initiatives, and trends driving Value Stream Delivery Platform adoption over the next 2-3 years.'

- title: 'Citizen-Centric Resiliency In Challenging Times'
  url: https://page.gitlab.com/webcast-citizen-centric-resiliency.html
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - DevOps
    - Public Sector
  solutions:
    - Deliver better products faster
    - Accelerated delivery
    - Security and quality
  teaser: 'A panel of IT leaders, including featured speaker Forrester VP & Principal Analyst Rick Parrish, share how they are providing better citizen and customer experiences in the time of COVID.'

- title: 'An intermediate guide to GitOps, Kubernetes, and GitLab'
  url: https://page.gitlab.com/resources-ebook-gitops-kubernetes-gitlab.html
  image: /images/resources/resources-gitops.png
  type: 'eBook'
  topics:
    - Kubernetes
    - Single Application
    - GitOps
  solutions:
    - GitOps
  teaser: 'For teams interested in Kubernetes and GitOps, GitLab offers a platform with SCM, built-in CI/CD, and integrations with Terraform and Kubernetes.'

- title: 'Identify, analyze, action! Deep monitoring with CI'
  url: https://page.gitlab.com/deep-monitoring-ci.html
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Deliver better products faster
    - Accelerated delivery
    - Security and quality
  teaser: 'Learn best practices for analyzing your CI pipeline so you can identify bottlenecks, rapidly fix errors, and improve code quality.'

- title: 'Source Code Management for the Enterprise'
  url: https://page.gitlab.com/resources-ebook-scm-for-enterprise.html
  image: /images/resources/software-development.png
  type: 'eBook'
  topics:
    - Single Application
    - Software Development
    - Version Control & Collaboration
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'Discover the impact of source code management and best practices to help large software development teams accelerate delivery, streamline collaboration, and maintain a clean codebase.'

- title: "A Beginner's Guide to GitOps"
  url: https://page.gitlab.com/resources-ebook-beginner-guide-gitops.html
  image: /images/resources/resources-gitops.png
  type: 'eBook'
  topics:
    - Continuous Integration
    - Single Application
    - GitOps
  solutions:
    - GitOps
  teaser: 'Learn more about GitOps and how it offers infrastructure automation using DevOps best practices like version control and CI/CD.'

- title: 'Best Practices for a DoD DevSecOps Culture'
  url: https://page.gitlab.com/resources-article-RightPlatformDoD.html
  image: /images/resources/devops.png
  type: 'Whitepaper'
  topics:
    - DevSecOps
    - Public Sector
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Security and quality
  teaser: 'Adopting faster, more collaborative processes and a platform that can support DevSecOps with built-in, automated security are the keys to accelerating your pipelines.'

- title: 'Rethinking DevOps for Business Resiliency'
  url: /webcast/rethinking-devops-resiliency/
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Software Development
    - Security
  solutions:
    - Security and quality
    - Security
    - Accelerated delivery
    - Executive visibility
  teaser: 'Stretch towards DevSecOps to begin to lay the groundwork for embedding security and compliance into your DevOps workflow. Join CI&T and GitLab in this webcast as we highlight best practices in this new era of making sure the business is resilient.'

- title: 'How to supercharge mobile app dev with GitLab CI/CD and Google Firebase'
  url: /webcast/gitlab-cicd-firebase/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Deliver better products faster
  teaser: 'Learn how to create a first-class professional CI/CD pipeline to build, test, and deploy updates frequently to the entire Firebase stack.'

- title: 'Software delivery as the new operational excellence'
  url: https://page.gitlab.com/resources-webcast-software-delivery-new-excellence.html
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - Public Sector
    - DevOps
  solutions:
    - Security and quality
    - Accelerated delivery
  teaser: 'Learn how to increase velocity while also decreasing software faults and increasing security.'

- title: 'How Trek10 modernizes Application Development using GitLab CI/CD on AWS'
  url: /webcast/trek10-aws-cicd/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - GtiLab & AWS
  teaser: 'Discover how Trek10 uses GitLab CI/CD to deliver modern applications to the cloud using AWS Severlerss Application Model.'

- title: 'GitLab and USDS Playbook - Delivering on the Promise of Digital Services'
  url: https://page.gitlab.com/resources-ebook-gitlab-usds-playbook.html
  image: /images/resources/devops.png
  type: 'eBook'
  topics:
    - DevSecOps
    - Public Sector
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Security and quality
  teaser: 'Discover best practices for implementing DevSecOps in your organization.'

- title: 'Source code management and code review with GitLab'
  url: https://page.gitlab.com/resources-demo-scm.html
  image: /images/resources/code-review.png
  type: 'Demo'
  topics:
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
  teaser: 'Discover features that streamline development and enhance collaboration.'

- title: 'Digital DevOps Series-How to Reduce DevOps Cost'
  url: /webcast/digital-devops-series-reduce-costs/
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software Development
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Improve operational efficiencies
  teaser: 'GitLab + T-Mobile discuss how to reduce IT costs by simplifying your software development toolchain.'

- title: 'Collaboration without Boundaries - Deliver Faster with GitLab '
  url: /webcast/collaboration-without-boundaries/
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - Git
    - DevOps
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
  teaser: 'Watch this webcast to learn collaboration best practices to optimize value delivery.'

- title: 'GitOps: The Future of Infrastructure Automation '
  url: /why/gitops-infrastructure-automation/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:  
    - Infrastructure as code
    - Cloud infrastructure
    - GitOps
  teaser: 'Watch this panel discussion where we asked tech leaders from Weaveworks, HashiCorp, Red Hat, and GitLab what teams need to make the shift to GitOps, and the benefits of managing infrastructure using GitOps.'
  solutions:
    - Deliver better products faster
    - GitOps

- title: 'From DevOps to DevSecOps: Automate your security tests with CI'
  url: /webcast/automate-security-ci/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Security
    - DevSecOps
  solutions:
    - Deliver better products faster
    - Security and quality
  teaser: 'Learn how to secure your CI pipeline using GitLab built-in security features so you can catch potential errors and vulnerabilities in the codebase before they turn into bigger problems.'

- title: 'GitLab and HashiCorp - A holistic guide to GitOps and the Cloud Operating Model'
  url: /webcast/gitlab-hashicorp-gitops/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Infrastructure as code
    - Cloud infrastructure
  solutions:
    - GitLab & AWS
    - Improve operational efficiencies
  teaser: 'Learn how we lower the barriers of adoption to adopt a cloud operating model for application development and cloud infrastructure management.'


- title: 'Git branching strategies'
  url: /resources/ebook-git-branching-strategies/
  image: /images/resources/software-development.png
  type: 'eBook'
  topics:
    - DevOps
    - Git
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
  teaser: 'How teams approach branching is an important part of finding success with source code management. Download this eBook to determine which branching strategy will help you accelerate delivery.'

- title: 'Git ブランチ戦略'
  url: https://page.gitlab.com/resources-ebook-gitbranchingstrategies-ja-JP.html
  image: /images/resources/software-development.png
  type: 'eBook'
  topics:
    - DevOps
    - Git
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
  teaser: 'チームがどのようにブランチングに取り組むかは、ソースコード管理を成功に導く上で重要な要素となります。確立されたプロセスと目標を基に、開発チチーム次第で、理にかなった Git ブランチ戦略は決まります。'

- title: 'Fintech Developer Forum - Past, Present and Future'
  url: /webcast/fintech-developer-forum/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Security
    - Single Application
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Security and quality
  teaser: 'Never before has a powerful digital banking customer experience been so critical. Which institutions will come out on top and why?'

- title: 'GitOps with AWS and GitLab'
  url: /webcast/gitops-gitlab-aws-helecloud/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Infrastructure as code
    - Cloud infrastructure
  solutions:
    - GitLab & AWS
    - Improve operational efficiencies
  teaser: 'Leveraging GitOps to improve your operational efficiencies with AWS and centralising AWS Management on GitLab.'

- title: 'Comparison: Bitbucket v/s GitLab'
  url: /resources/gitlab-vs-atlassian/
  image: /images/resources/gitlab.png
  type: 'Comparison'
  topics:
    - GitOps
    - Version Control & Collaboration
  solutions:
    - Improve operational efficiencies
  teaser: 'Detailed comparison of GitLab capabilities vs Bitbucket capabilities that is easy to understand.'

- title: 'GitOps with Pulumi and GitLab'
  url: /webcast/gitops-gitlab-pulumi/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Infrastructure as code
    - Cloud infrastructure
  solutions:
    - GitLab & Pulumi
    - Improve operational efficiencies
  teaser: 'Learn how Pulumi’s modern infrastructure as code platform helps your team deliver features faster by helping you to define resources on any cloud using your favorite languages.'

- title: 'Mind-Merge Request: Q&A with GitLab Leadership - Episode 2'
  url: https://learn.gitlab.com/all-remote/remote-cro-qa
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - GitLab
  solutions:
    - Executive visibility
  teaser: 'GitLab Head of Remote and Chief Revenue Officer discuss the ins and outs of managing a remote sales team, and shared tactical advice for suddenly-remote leaders. .'

- title: 'Version Control Best Practices'
  url: /resources/ebook-version-control-best-practices/
  image: /images/resources/software-development.png
  type: 'eBook'
  topics:
    - Single Application
    - Software Development
    - Version Control & Collaboration
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'Application development requires speed and iteration, making seamless collaboration a necessity in delivering business value. Teams turn to version control to streamline collaboration and break down information silos.'

- title: 'The Total Economic Impact of GitLab'
  url: /resources/report-forrester-tei/
  image: /images/resources/gitlab.png
  type: 'Report'
  topics:
    - Continuous Integration
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'IT leaders are leaning on DevOps methodologies to help them meet market needs; to do so, DevOps teams must find ways to accelerate speed of delivery, decrease code flaws and improve time to market.'

- title: 'The Total Economic Impact of GitLab Webcast'
  url: https://learn.gitlab.com/tei/TEI-webcast
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Version Control & Collaboration
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'GitLab commissioned Forrester Consulting to conduct a Total Economic Impact™ study, to examine the potential return on investment an organization may realize by using GitLab.'

- title: 'Breakthrough DevOps - Successful DevOps Adoption Strategies'
  url: /webcast/breakthrough-devops-successful-devops-adoption-strategies/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - Single Application
    - DevOps
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'In this webcast, Mitch Ashley, Managing Analyst with Accelerated Strategies Group and Ashish Kuthiala, Senior Director for Strategic Marketing at GitLab, cover best practices and lessons learned when introducing DevOps software.'

- title: 'Automating cloud infrastructure with GitLab and Terraform'
  url: /webcast/gitops-gitlab-terraform/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Infrastructure as code
    - Cloud infrastructure
  solutions:
    - GitLab & Terraform
    - Accelerated delivery
  teaser: 'During this virtual lab, an instructor guides students through configuring GitLab, Terraform, and Vault together for an automated GitOps-based workflow on Google Cloud Platform.'

- title: 'DevSecOps: How Proactive Security Integration Reduces Your Agency’s Risks and Vulnerability'
  url: /resources/whitepaper-DevSecOps-Proactive-security-reduce-risk/
  image: /images/resources/security.png
  type: 'Whitepaper'
  topics:
    - DevSecOps
  solutions:
    - Security and quality
  teaser: 'The traditional SDLC tests security at the end of the process—and that’s not a good thing when it comes to reducing risk.'

- title: 'Mind-Merge Request: Q&A with GitLab Leadership - Episode 1'
  url: https://learn.gitlab.com/c/remote-leadership-qa?x=Kx5gZJ
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - GitLab
  solutions:
    - Executive visibility
  teaser: 'GitLab Head of Remote and VP of Customer Success discuss best practices about remote work and how to manage a remote team.'

- title: '[Spanish webcast] Caminos de adopción de GitLab'
  url: /webcast/adoption-paths-spanish/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - GitLab
    - Single Application
  solutions:
    - Accelerated delivery
  teaser: 'Únase a este webcast para conocer las rutas de adopción típicas de los clientes de GitLab.'

- title: '[Portuguese webcast] Caminhos de adoção do GitLab'
  url: /webcast/adoption-paths-portuguese/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - GitLab
    - Single Application
  solutions:
    - Accelerated delivery
  teaser: 'Participe deste webcast para aprender os caminhos típicos de adoção de clientes do GitLab.'

- title: 'Learn How T-Mobile is Transforming its Business with GitLab on its DevOps Journey'
  url: /webcast/aws-tmobile-gitlab/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - Single Application
    - DevOps
    - Continuous Integration
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'By using GitLab to deploy applications on Amazon Web Services (AWS), T-Mobile can now collaborate using a complete DevOps platform, delivered in a single application.'

- title: 'Managing infrastructure through GitOps with GitLab and Anthos'
  url: /webcast/gitops-gitlab-anthos/
  image: /images/resources/resources-gitops.png
  type: 'Webcast'
  topics:
    - GitOps
    - Infrastructure as code
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Google Anthos and GitLab
  teaser: 'Learn how to use GitLab on Anthos and deploy apps to any GKE cluster'

- title: 'Five AWS customers who depend on GitLab for DevOps workflow'
  url: /resources/ebook-five-aws-customers/
  image: /images/resources/devops.png
  type: 'eBook'
  topics:
    - Single Application
    - DevOps
    - Continuous Integration
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'Learn how AWS customers can benefit from GitLab’s complete DevOps platform, delivered as a single application.'

- title: 'Accelerating Digital Transformation at Northwestern Mutual'
  url: /webcast/digital-transformation-northwestern-mutual/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - Infrastructure as code
  solutions:
    - Accelerated delivery
  teaser: 'Learn how GitLab and Terraform put Northwestern Mutual ahead of the curve when it comes to digital transformation.'

- title: '2021 Gartner Magic Quadrant for Application Security Testing'
  url: /resources/report-gartner-mq-ast/
  image: /images/resources/security.png
  type: 'Report'
  topics:
    - DevSecOps
    - DevOps
  solutions:
    - Security and quality
  teaser: '"Modern application design and the continued adoption of DevSecOps are expanding the scope of the AST market."'

- title: 'Modernizing Government IT through DevSecOps'
  url: /resources/whitepaper-modernizing-government-it/
  image: /images/resources/devops.png
  type: 'Whitepaper'
  topics:
    - Public Sector
    - DevSecOps
  solutions:
    - Security and quality
    - Project compliance
  teaser: 'Discover how government agencies can spark sustainable transformation through the same DevOps practices commercial peers are using to impact their organizations.'

- title: 'How to Deploy on AWS from GitLab'
  url: /resources/whitepaper-deploy-aws-gitlab/
  image: /images/resources/devops.png
  type: 'Whitepaper'
  topics:
    - Single Application
    - DevOps
    - Continuous Integration
  solutions:
    - Executive visibility
    - Accelerated delivery
    - Security and quality
  teaser: 'Learn how to deploy a serverless application using GitLab and AWS SAM.'

- title: 'Deploy AWS Lambda applications with ease'
  url: /webcast/aws-gitlab-serverless/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Cloud Native
  solutions:
    - Accelerated delivery
  teaser: 'Learn how the industry’s leading serverless and CI solutions are making serverless possible.'

- title: 'Harnessing development to scale AppSec'
  url: /webcast/scalable-secure-ci/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Continuous Integration
    - Continuous Delivery
    - Security
  solutions:
    - Accelerated delivery
    - Security and quality
  teaser: 'An inside look at securing your GitLab CI pipeline with WhiteSource'

- title: 'The GitLab Remote Playbook'
  url: /company/culture/all-remote/
  image: /images/resources/gitlab.png
  type: 'eBook'
  topics:
    - GitLab
  solutions:
    - Executive visibility
  teaser: 'The most comprehensive remote work guide from one of the largest all-remote companies'

- title: 'Mastering continuous software development'
  url: /webcast/mastering-ci-cd/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - GitLab
  solutions:
    - Accelerated delivery
  teaser: 'Eliminate toolchain complexity and scale with GitLab’s built-in CI/C'

- title: 'Automating Kubernetes deployments'
  url: /webcast/justcommit-to-agile-K8s-deployments/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Cloud Native
    - Single Application
    - GitLab
  solutions:
    - Accelerated delivery
  teaser: 'Commit to scalability with GitLab and Google Cloud Platform'

- title: '7 GitLab CI Hacks'
  url: /webcast/7cicd-hacks/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - GitLab
  solutions:
    - Accelerated delivery
  teaser: '7 GitLab CI advanced workflows that can help your team get to productivity faster'

- title: 'Securing your applications in a Cloud Native world'
  url: /webcast/zerotrust-cloudnative/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Security
    - Cloud Native
  solutions:
    - Project compliance
    - Security and quality
  teaser: 'Learn how to combat modern application security challenges by leveraging Zero Trust principles'

- title: 'Debunking Serverless security myths'
  url: /webcast/securing-serverless/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - DevSecOps
    - Cloud Native
  solutions:
    - Accelerated delivery
    - Project compliance
    - Security and quality
  teaser: 'Learn how to bring Dev and Sec teams together to secure your serverless applications'

- title: 'GitLab implementation tips for performance, stability and recovery'
  url: /webcast/gitlab-premium-implementation/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - GitLab
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'How GitLab Geo and HA can help improve performance, stability and disaster recovery'

- title: 'GitLab for complex CI/CD: Robust, visible pipeline'
  url: /webcast/gitlab-premium-cicd/
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - GitLab
  solutions:
    - Accelerated delivery
  teaser: 'Uplevel your CI/CD experience with GitLab Premium'

- title: 'Rich change controls for building workflows you can trust'
  url: /webcast/gitlab-premium-security/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - DevOps
    - Security
    - GitLab
  solutions:
    - Accelerated delivery
    - Project compliance
    - Security and quality
  teaser: 'Learn how GitLab Premium enables new protections for mission-critical code'

- title: 'Shifting-left: Rethinking security within DevOps'
  url: /webcast/dev-sec/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - DevOps
    - Security
  solutions:
    - Accelerated delivery
    - Project compliance
    - Security and quality
  teaser: 'Learn an alternative workflow between Dev and Sec and the benefits of this approach'

- title: 'Unleashing the power of portable Serverless'
  url: /webcast/portable-serverless/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - Cloud Native
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'How to achieve operational efficiency gains from Serverless without the vendor lock-in'

- title: 'Agile Transformation: The good, the bad, the ugly, and a plan to make it work'
  url: /webcast/agile-transformation/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - Agile
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Agile transformation is a cultural challenge, are you ready?'

- title: 'Making the case for CI/CD in your organization'
  url: /webcast/cicd-in-your-organization/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Strategies you can use to get CI/CD greenlit by your leadership'

- title: 'Creating and managing critical workloads on Kubernetes clusters (with Portworx)'
  url: /webcast/critical-workloads-k8-clusters/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - Cloud Native
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn how to move your workloads between Kubernetes clusters without manual, complex, and frustrating processes'

- title: 'What you need to know about going Cloud Native'
  url: /resources/video-going-cloud-native/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - DevOps
    - Cloud Native
    - Toolchain
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn the advantages and challenges of becoming Cloud Native'

- title: 'From wishes to workflows: How to truly shift-left'
  url: /webcast/wishes-to-workflows/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - DevOps
    - Cloud Native
    - Toolchain
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn the challenges with shifting left and practical solutions to tackle these challenges'

- title: 'The weeds of Cloud Native'
  url: /webcast/weeds-cloud-native/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - DevOps
    - Cloud Native
    - Toolchain
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Protips on how to avoid the pitfalls of Cloud Native to fully realize its value'

- title: 'Scalable app deployment with GitLab and Google Cloud Platform'
  url: /webcast/scalable-app-deploy/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Single Application
    - Software Development
    - GitLab
    - Cloud Native
  solutions:
    - Accelerated delivery
  teaser: 'Learn how to deploy applications at scale using GKE and GitLab’s robust Auto DevOps capabilities'

- title: 'Starting and Scaling DevOps: a tactical framework for implementing DevOps principles'
  url: /webcast/starting-scaling-devops/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
  teaser: 'A tactical framework for implementing DevOps principles'

- title: 'Release Radar: Auto DevOps'
  url: /webcast/auto-devops/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
  teaser: 'Learn how to go from code to production in just two steps'

- title: 'DevOps Discussion with Gary Gruver'
  url: /webcast/gary-gruver-discussion/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'An insightful discussion on the details of a DevOps transformation'

- title: 'DevOps: Powering your Speed to Mission '
  url: /webcast/devops-speed-to-mission/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Public Sector
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Project compliance
  teaser: 'A panel discussion on DevOps in the Public Sector'

- title: 'Keys to DevOps Success'
  url: /webcast/keys-to-devops-success/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - Software Development
    - Single Application
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn key findings from The 2018 Accelerate State of DevOps Report'

- title: 'Livestream: What`s next for GitLab?'
  url: /webcast/whats-next-for-gitlab/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - Single Application
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Distributed teams
  teaser: 'Watch a special #GitLabLive event featuring company updates, tips on how to scale a remote culture, and special guests'

- title: 'A Cloud Native Transformation (with Ask Media Group)'
  url: /webcast/cloud-native-transformation/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - Cloud Native
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'How Ask Media Group modernized their architecture and development with microservices, containers, and Kubernetes'

- title: 'Mission Mobility: A DevSecOps Discussion'
  url: /webcast/mission-mobility/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Software Development
    - Single Application
    - Public Sector
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Project compliance
    - Security and quality
  teaser: 'Building and delivering secure mobile apps in a regulated environment'

- title: 'Keys to accelerating software delivery'
  url: /webcast/justcommit-reduce-cycle-time/
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - DevOps
    - Toolchain
    - Single Application
    - Software Development
    - Agile
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Informative discussion on how to enable your organization to accelerate delivery'

- title: 'The Hidden Cost of DevOps Toolchains (with Forrester)'
  url: /webcast/simplify-to-accelerate/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Toolchain
    - Single Application
    - Software Development
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Practical insights on how to overcome the toolchain challenge and get to productivity faster.'

- title: 'The Hidden Cost of DevOps Toolchains (with Forrester)'
  url: /webcast/simplify-to-accelerate/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Toolchain
    - Single Application
    - Software Development
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Practical insights on how to overcome the toolchain challenge and get to productivity faster.'

- title: '11.0 to 12.0: How we got to DevSecOps in a single application'
  url: /webcast/devsecops-livestream/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - DevSecOps
    - Software Development
    - Single Application
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Project compliance
    - Security and quality
  teaser: 'Bridging Development, Security and Operations in the first single application for the entire DevSecOps lifecycle.'

- title: 'An Agile iteration with GitLab'
  url: /resources/whitepaper-agile-iteration/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - Agile
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Project compliance
  teaser: 'Learn how GitLab can seamlessly tie into your Agile methodology'

- title: 'Executive briefing series: digital transformation'
  url: /resources/whitepaper-exec-briefing-series-digital-transformation/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - Public Sector
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn about enterprise development efforts in the federal government'

- title: 'GitLab Developer Report 2020'
  url: /developer-survey/
  image: /images/resources/gitlab.png
  type: 'Report'
  topics:
    - DevSecOps
    - DevOps
    - Security
  solutions:
    - Accelerated delivery
    - Security and quality
    - Distributed teams
  teaser: 'Read the 2020 Global Developer Report: DevSecOps'

- title: 'GitLab Developer Report 2019'
  url: /developer-survey/previous/2019/
  image: /images/resources/gitlab.png
  type: 'Report'
  topics:
    - DevSecOps
    - DevOps
    - Security
  solutions:
    - Accelerated delivery
    - Security and quality
    - Distributed teams
  teaser: 'Read the 2019 Global Developer Report: DevSecOps'

- title: 'A Guide to the Cloud'
  url: /resources/guide-to-the-cloud/
  image: /images/resources/cloud-native.png
  type: 'Report'
  topics:
    - Cloud Native
  solutions:
    - Accelerated delivery
  teaser: 'Insights on how to harness the power of the cloud'

- title: 'GitLab security capabilities demo'
  url: /resources/video-gitlab-security-demo/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - Security
    - DevSecOps
  solutions:
    - Security and quality
  teaser: 'Watch this 6-minute demo to learn how GitLab approaches application testing'

- title: 'GitLab security overview demo'
  url: /resources/video-gitlab-security-demo/
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - Security
    - DevSecOps
  solutions:
    - Security and quality
  teaser: 'Watch this 7-minute demo to learn more about GitLab’s application security testing capabilities'

- title: '10 Steps every CISOs should take to secure next-gen software'
  url: /resources/ebook-ciso-secure-software/
  image: /images/resources/security.png
  type: 'eBook'
  topics:
    - Security
    - DevSecOps
  solutions:
    - Security and quality
  teaser: 'How to bring your security team and programs to the speed of software development'

- title: 'Agile delivery: a guide to finding the right model'
  url: /resources/ebook-agile-delivery-models/
  image: /images/resources/gitlab.png
  type: 'eBook'
  topics:
    - Agile
  solutions:
    - Accelerated delivery
    - Executive visibility
    - Project compliance
  teaser: 'The five core models of Agile delivery, helping you determine the best approach for your team'

- title: 'Gary Gruver eBook: Starting and Scaling DevOps in the Enterprise'
  url: /resources/scaling-enterprise-devops/
  image: /images/resources/devops.png
  type: 'eBook'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Pioneering insights on how organizations can transform software development and delivery processes'

- title: 'The benefits of single application CI/CD'
  url: /resources/ebook-single-app-cicd/
  image: /images/resources/continuous-integration.png
  type: 'eBook'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Accelerated delivery
  teaser: 'Building better, faster software without the toolchain'

- title: 'Modernize your CI/CD'
  url: /resources/ebook-fuel-growth-cicd/
  image: /images/resources/continuous-integration.png
  type: 'eBook'
  topics:
    - Continuous Integration
    - Continuous Delivery
  solutions:
    - Accelerated delivery
  teaser: 'How modernizing your CI/CD can give you a competitive advantage'

- title: 'Agile Project Management with GitLab'
  url: /resources/demo-agile-delivery/
  image: /images/resources/gitlab.png
  type: 'Webcast'
  topics:
    - Agile
  solutions:
    - Accelerated delivery
    - Project compliance
    - Executive visibility
  teaser: 'Learn how to use Gitlabs Project management capabilities to build out your agile teams'

- title: 'DevSecOps Maturity Assessment'
  url: /resources/devsecops-methodology-assessment/
  image: /images/resources/security.png
  type: 'Assessment'
  topics:
    - DevSecOps
  solutions:
    - Security and quality
  teaser: '20 Capabilities needed for DevSecOps success'

- title: '10 Steps Every CISO Should Take to Secure Next-Gen Software'
  url: /resources/ebook-ciso-secure-software/
  image: /images/resources/security.png
  type: 'eBook'
  topics:
    - DevSecOps
  solutions:
    - Security and quality
  teaser: 'Learn the three shifts of next-gen software and how they impact security.'

- title: 'Manage your toolchain before it manages you'
  url: /resources/whitepaper-forrester-manage-your-toolchain/
  image: /images/resources/gitlab.png
  type: 'Report'
  topics:
    - Software Development
    - DevOps
    - Toolchain
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Reduce toolchain complexity for improved software delivery and quality.'

- title: 'Reduce cycle time to deliver value'
  url: /resources/whitepaper-reduce-cycle-time/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - Software Development
    - Git
    - GitLab
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Learn how to stay competitive in a rapidly changing technological landscape.'

- title: 'Avoiding the DevOps tax'
  url: /webcast/avoid-devops-tax/
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software Development
  solutions:
    - Accelerated delivery
  teaser: 'Watch now to simplify your toolchain and realize a faster DevOps lifecycle.'

- title: 'Planning for success'
  url: /resources/whitepaper-planning-for-success/
  image: /images/resources/security.png
  type: 'Whitepaper'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - Software Development
    - Git
    - GitLab
    - DevOps
    - Agile software development
  solutions:
    - Accelerated delivery
    - Distributed teams
    - Executive visibility
  teaser: 'Learn how to quickly iterate and ship code in the DevOps lifecycle.'

- title: 'Speed to Mission: the strategic value of velocity'
  url: /resources/whitepaper-speed-to-mission/
  image: /images/resources/gitlab.png
  type: 'Report'
  topics:
    - DevOps
    - Software Development
    - GitLab
    - Agile software development
    - Public Sector
  solutions:
    - Accelerated delivery
  teaser: 'discover how to accelerate software innovation and meet your mission challenge.'

- title: 'A seismic shift in application security'
  url: /resources/whitepaper-seismic-shift-application-security/
  image: /images/resources/security.png
  type: 'Whitepaper'
  topics:
    - Security
    - DevSecOps
  solutions:
    - Security and quality
    - Distributed teams
  teaser: 'Learn how to integrate and automate security in the DevOps lifecycle.'

- title: 'Bridging the divide between developers and management'
  url: /resources/whitepaper-bridging-the-divide/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - GitLab
    - Git
    - Software Development
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Explore methods to align perceptions, expectations, and outcomes.'

- title: 'Concurrent DevOps'
  url: /resources/whitepaper-concurrent-devops/
  image: /images/resources/devops.png
  type: 'Whitepaper'
  topics:
    - GitLab
    - Software Development
    - DevOps
  solutions:
    - Accelerated delivery
  teaser: 'Find out how Concurrent DevOps can help you fully realize the benefits of digital transformation.'

- title: 'Scaled continuous integration and delivery (CI/CD)'
  url: /resources/scaled-ci-cd/
  image: /images/resources/continuous-integration.png
  type: 'eBook'
  topics:
    - Continuous Integration
    - Continuous Delivery
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Deliver what customers want, faster, with an integrated CI/CD tool.'

- title: 'Moving to Git'
  url: /resources/whitepaper-moving-to-git/
  image: /images/resources/git.png
  type: 'Whitepaper'
  topics:
    - Git
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn how to implement Git and take the first steps towards a more collaborative and efficient software development lifecycle.'

- title: 'What you need to know about going Cloud Native'
  url: /resources/video-going-cloud-native/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Cloud Native
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Find out how going Cloud-Native can make your business more flexible, reduce costs, increase collaboration, and improve security.'

- title: 2018 Global developer report
  url: /developer-survey/2018/
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - Software Development
    - DevOps
  teaser: 'Explore the findings of our global developer report from 2018.'

- title: 'GitLab capabilities statement'
  url: /images/press/gitlab-capabilities-statement.pdf
  image: /images/resources/gitlab.png
  type: 'One-pager'
  topics:
    - GitLab
    - Public Sector
  solutions:
    - Distributed teams
    - Accelerated delivery
  teaser: 'Read the capabilities of GitLab as a single solution for DevOps.'

- title: 'GitLab datasheet'
  url: /images/press/gitlab-data-sheet.pdf
  image: /images/resources/gitlab.png
  type: 'One-pager'
  topics:
    - GitLab
    - DevOps
    - Single Application
  solutions:
    - Project compliance
  teaser: 'Read how GitLab is a complete DevOps platform, delivered as a single application.'


